{# couleurs #}

{# http://www.w3schools.com/colors/colors_hsl.asp #}

{# rouge #}
.rajout_rouge {background-color:hsl(7, 100%, 43%);}
.rouge {background-color:hsl(7, 100%, 43%);}
{# vert #}
.rajout_vert {background-color:hsl(129, 89%, 45%);}
.vert {background-color:hsl(129, 89%, 45%);}
{# vert #}
.vert {background-color:hsl(129, 89%, 45%);}

p.gras {
  font-weight: bold;
}
